PCE - PC Emulator
==============================================================================

PCE is a collection of microcomputer emulators.

For further information check out these files:

doc/pce-ibmpc.txt
	PCE/ibmpc, an IBM PC 5150 emulator

doc/pce-macplus.txt
	PCE/macplus, a Macintosh Plus emulator

doc/keys.txt
	Key combinations to control the emulator

doc/monitor.txt
	The monitor interface

doc/messages.txt
	Messages to control the emulator


Install
==============================================================================

To install do:

./configure
make
make install

The most important options for configure are:

--prefix=path
Set the installation prefix. The default is /usr/local.

--with-x11[=path]
Build the X11 based terminal.

--with-sdl
Build the SDL based terminal.


have fun
Hampa Hug <hampa@hampa.ch>
